@import url('https://fonts.googleapis.com/css2?family=DotGothic16&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
* {
  background-image: url("https://i.pinimg.com/originals/dc/ca/0a/dcca0a44e2798900ad1b252ea1f055ba.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
